Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.huihoo.jfox.xmlet.jaxb.impl
Class ArgTypeImpl.Unmarshaller

    org.huihoo.jfox.xmlet.jaxb.impl.ArgTypeImpl.Unmarshaller

Enclosing class:
  ArgTypeImpl

public class ArgTypeImpl.Unmarshaller

Constructor Summary
`ArgTypeImpl.Unmarshaller(com.sun.xml.bind.unmarshaller.UnmarshallingContext context)`

Method Summary
`void` | `enterAttribute(java.lang.String ___uri, java.lang.String ___local)`
`void` | `enterElement(java.lang.String ___uri, java.lang.String ___local, org.xml.sax.Attributes __atts)`
`void` | `leaveAttribute(java.lang.String ___uri, java.lang.String ___local)`
`void` | `leaveElement(java.lang.String ___uri, java.lang.String ___local)`
`protected com.sun.xml.bind.unmarshaller.UnmarshallableObject` | `owner()`
`void` | `text(java.lang.String value)`

Constructor Detail

### ArgTypeImpl.Unmarshaller

    public ArgTypeImpl.Unmarshaller(com.sun.xml.bind.unmarshaller.UnmarshallingContext context)

Method Detail

### owner

    protected com.sun.xml.bind.unmarshaller.UnmarshallableObject owner()

### enterElement

    public void enterElement(java.lang.String ___uri,
                             java.lang.String ___local,
                             org.xml.sax.Attributes __atts)
                      throws com.sun.xml.bind.unmarshaller.UnreportedException

### leaveElement

    public void leaveElement(java.lang.String ___uri,
                             java.lang.String ___local)
                      throws com.sun.xml.bind.unmarshaller.UnreportedException

### enterAttribute

    public void enterAttribute(java.lang.String ___uri,
                               java.lang.String ___local)
                        throws com.sun.xml.bind.unmarshaller.UnreportedException

### leaveAttribute

    public void leaveAttribute(java.lang.String ___uri,
                               java.lang.String ___local)
                        throws com.sun.xml.bind.unmarshaller.UnreportedException

### text

    public void text(java.lang.String value)
              throws com.sun.xml.bind.unmarshaller.UnreportedException

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD